<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();






class LoginHandlerDummy extends LoginHandler
{
    public function TryLogin()
    {
        if (AuthUser::I()->GetId()) {
            $this->last_user_id = AuthUser::I()->GetId();
            return LoginHandler::SUCCESS;
        }
        return LoginHandler::NO_DATA;
    }
}